<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="wire">
<item><text>One man rode a bicycle along the high ____ as the climax to the act.</text></item>
<item><text>coils of barbed ____</text></item>
<item><text>They cut the perimeter ____ and escaped.</text></item>
<item><text>The ____ was stretched between two poles.</text></item>
<item><text>a fence topped with razor ____</text></item>
</body>
</batch>

